uuid: 8d9ce533-b7bb-46fd-8961-7a101cc0fd5c
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: ems
label: 'EMS Initial Provider Course Information'
description: ''
locked: false
